W3C home > Mailing lists > Public > www-jigsaw@w3.org > November to December 1999

Jigsaw and servlet

From: Ton Dinh <tondinh2@hotmail.com>
Date: Thu, 04 Nov 1999 11:24:19 PST
Message-ID: <19991104192419.38889.qmail@hotmail.com>
To: www-jigsaw@w3.org
Is jigsaw compatible with the new jswdk 1.0.1 (which includes jsdk 2.1) ? 
The problem is this new version doesn't have jsdk.jar but servlet.jar 
instead. I put servlet.jar in all of my classpath but I still get this error 
"Servlet - Unable to contact host 127.0.0.1 after 3 tries" or something 
similar. So, should I get jsdk.jar to make jigsaw work?
Thanks in advance.

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
Received on Thursday, 4 November 1999 14:24:55 GMT

This archive was generated by hypermail 2.2.0+W3C-0.50 : Monday, 9 April 2012 12:13:33 GMT